Package: org.grails.cli.profile

## [Groovy] Interface ProjectCommand

- grails.util.Named

- All Superinterfaces:
    Command, Named

      interface ProjectCommand
      extends Command

  A marker interface for commands that are global, but apply only within the context of a project

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Command` | `getDescription, handle`
    `interface Named` | `getName`